Subject: [os2genau_digest] No. 300b
From: Digest <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 19 Mar 2002 00:28:56 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 18 March 2002
 Number  300b
**************************************************

1  Subject: Re: [os2genau] openoffice
2  Subject: [os2genau] Mozilla alterations

**= 1 ==================Separator===================**

Date: Sun, 17 Mar 2002 10:45:12 -0500
From: Chris_neeson <Chris_Neesonatcompuserve dot com>
Subject: Re: [os2genau] openoffice

Giving new meaning to that old saying...

    'The Russians are coming!'.
        =

Kris emailed

>There will be. Some Russian programmers are working on it.

>Ed Durrant schreef:

>> I have read that the Win32 version of staroffice 6 works OK via ODIN.
>> There will be no OS/2 version of Staroffice 6.

**= 2 ==================Separator===================**

Date: Sun, 17 Mar 2002 10:53:13 -0500
From: Chris_neeson <Chris_Neesonatcompuserve dot com>
Subject: [os2genau] Mozilla alterations

Don't forget that Turbo mode ( mozilla.exe -turbo )
is still the mozilla program, with Turbo as a parameter.

Similarly, the Kill process is also the mozilla program,
with Kill ( down boy! ) as a parameter.

Regards
Chris

> Allan emailed
 
>I have downloaded and installed Mozilla 9.9. Seems to work O.K but is slow
loading. Some sites seem to 
>come up a little faster than Netscape but others are slower so there seems
no great advantage.

>Questions:- 

>(1)   I have added the following line to  prefs.js
>user_pref("os2.emulate.windows", true);
>Can I add the same to Mozilla's prefs.js  so that it can access sites that
can only be viewed by Win >Explorer?

>(2)  I have come across the following tip-

>To use Warpzilla's Turbo mode, create an icon that runs "mozilla.exe
-turbo" and (optionally) place it in your 
>Startup folder. Now Warpzilla will load faster. To kill the "Turbo"
process, create an icon that runs "mozilla.exe 
>-kill" and (optionally) place it in your Shutdown folder.

>Where do I find mozilla.exe -turbo?  
>I have searched the Mozilla folder but can only find mozilla.exe  which I
have shadowed to my desktop to 
>start Mozilla.